Subject: Re: Archive file decode
From: [email-masked] (Kees van Veen)

6 Nov 1997 03:55:55 -0800
Message-ID: <[email-masked]>
References: <Pine.SOL.3.96.971105210523.5244A-100000@jriipl>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------7B0E55CC1F80BD30303C771E"
To: [email-masked]
Cc: [email-masked]

This is a multi-part message in MIME format.

--------------7B0E55CC1F80BD30303C771E
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Julian Stoev wrote:
> 
> Dear group,
> I found in this mail-list archive old post, which contains binary encoded
> file, which I would like to use.
> http://www.cygnus.com/ml/gnu-win32/1997-Jul/0047.html
> How can I encode the binary from this HTML page. I know how to do this
> for uuencode, but this is mime and when I try to resend the page to my
> address, the binary is not decoded in my PINE. Or may be somebody can
> decode it and send it to me az uuencode?
> Thank you!
> --------------------------------------------------------------------------
> Julian Stoev <[email-masked]>       - Ph. D. Student
> Intelligent Information Processing Lab. - Seoul National University, Korea
> Office: 872-7283, Home: 880-4191        - http://poboxes.com/stoev
> !!!!! Use REPLY-TO: or remove "SPAMREMOVER" in my address
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

It took me also some cutting and pasting but here it is

Cheers,
Kees

--------------7B0E55CC1F80BD30303C771E
Content-Type: application/octet-stream; name="dllfix.exe"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="dllfix.exe"

--------------7B0E55CC1F80BD30303C771E--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".